# https://neptune.ai

neptune:
  _target_: pytorch_lightning.loggers.neptune.NeptuneLogger
  api_key: ${oc.env:NEPTUNE_API_TOKEN} # api key is loaded from environment variable
  project_name: your_name/template-tests
  close_after_fit: True
  offline_mode: False
  experiment_name: ${name}
  experiment_id: null
  prefix: ""
